@charset "UTF-8";

/**********************************************************
 *
 * 技術とあんしん PCパーツ
 *
 **********************************************************/
.technology_safety-sec {
  padding-top: 90px;
}
.technology_safety-sec:first-of-type {
  padding-top: 60px;
}
.h2-simple {
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 22px;
}
.technology_safety-sec .cmn-h3-ttl {
  margin-top: 60px;
  margin-bottom: 20px;
}
.sec-txt {
  font-size: 1.8rem;
  font-weight: bold;
}
.pink-sec {
  background-color: #FAEFF1;
  padding: 50px 0 60px;
  margin-top: 60px;
}
.pink-sec .pink-sec-ttl {
  font-size: 2.4rem;
  font-weight: bold;
  color: #CC0033;
  margin-bottom: 20px;
  text-align: center;
}
.technology_safety-sec .cmn-h3-ttl + .border-linkpanel-list {
  margin-top: 0;
}

.video-desc {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 12px;
}
.technology_safety-sec.top-techinfo-sec {
  padding-bottom: 120px;
}
.technology_safety-sec.top-techinfo-sec .top-sec-ttl {
  font-size: 3.2rem;
}
